This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 800609 - maximum window size is 800x600, should be full screen
maximum window size is 800x600, should be full screen
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F17Blocker/F17FinalBlocker
  Show dependency treegraph
 
Reported: 2012-03-06 14:06 EST by Brian Lane
Modified: 2012-04-20 14:21 EDT (History)
6 users (show)

See Also:
Fixed In Version: anaconda-17.13-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 14:21:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Lane 2012-03-06 14:06:15 EST
Commit fca8adb0 has the logic backwards, it uses 800x600 or smaller instead of 800x600 or larger.
Comment 1 Brian Lane 2012-03-06 14:34:00 EST
This is related to bug 750764 with dual displays. It was using the full size of both displays as the windowsize, which isn't really what we want either. It would be better to pick the size of the display anaconda is being shown on, or pick the size of the smallest connected display, falling back to 800x600 if neither of those can be reliably discovered.
Comment 2 Adam Williamson 2012-04-20 14:21:03 EDT
whatever this means, it's done already, according to bcl, and bug should be closed.

Note You need to log in before you can comment on or make changes to this bug.